docs_dir: doc/book
site_dir: doc/html
pages:
    - index.md
    - Intro: intro.md
    - Usage: usage-examples.md
site_name: zend-psr7bridge
site_description: zend-psr7bridge
repo_url: 'https://github.com/zendframework/zend-psr7bridge'
copyright: 'Copyright (c) 2016 <a href="http://www.zend.com/">Zend Technologies USA Inc.</a>'
